Subject: [cuss] WGLC ended for draft-ietf-cuss-sip-uui-reqs-02

From: "Vijay K. Gurbani" <[email-masked]>
Date: Wed, 22 Jun 2011 10:43:57 -0500

Folks: The WGLC for draft-ietf-cuss-sip-uui-reqs-02 ended last week
(Jun-17).  A note of thanks to all of you who provided comments
on the draft.

Alan is in the process of revising the draft to address the
comments raised during WGLC.

As soon as the updated draft is submitted and the changes okay'd by
all the list members that had substantive, non-editorial comments,
we'll move the draft ahead to IESG.

This now leaves us with adopting a draft for the last deliverable
on the charter.  We will start that discussion in a separate thread.

Thank you,

Vijay K. Gurbani and Enrico Marocco